@charset "UTF-8";

.phasefree_header {
  padding-bottom: 20px;
}
.phasefree_header img {
  display: block;
  margin: auto;
  max-width: 100%;
  height: auto;
}
.phasefree_header_banner {
  margin-bottom: 30px;
}
.phasefree_header_btn a {
  display: block;
}
.phasefree_header_btn a:hover img {
  opacity: .7;
}